Page MenuHomePhabricator

Monobook: Topic titlebar needs better line spacing when the title is longer than one line
Closed, ResolvedPublic

Description

See attachment.

In Monobook, topic titles that run longer than one line look terrible. We need to add better line spacing for the title.


Trello card: SBKOELrs

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterUse unitless line-height for consistent inheritance
mediawiki/extensions/Flow : masterFix bad spacing in topic title on monobook

Event Timeline

Spage raised the priority of this task from to Medium.Dec 3 2014, 12:22 PM

Change 177165 had a related patch set uploaded (by EBernhardson):
Fix bad spacing in topic title on monobook

https://gerrit.wikimedia.org/r/177165

Patch-For-Review

EBernhardson set Security to None.

Change 177165 merged by jenkins-bot:
Fix bad spacing in topic title on monobook

https://gerrit.wikimedia.org/r/177165

DannyH added a subscriber: DannyH.Dec 16 2014, 6:00 PM

This isn't working, on ee-flow or mediawiki. Is it up anywhere?

Change 180217 had a related patch set uploaded (by EBernhardson):
Use unitless line-height for consistent inheritance

https://gerrit.wikimedia.org/r/180217

Patch-For-Review

We fixed it in a few places, but it still triggers under one condition that you seem to have hit :) One-line patch above should finish fixing it.

Spage removed EBernhardson as the assignee of this task.Jan 12 2015, 7:20 PM

Change 180217 merged by jenkins-bot:
Use unitless line-height for consistent inheritance

https://gerrit.wikimedia.org/r/180217

Quiddity closed this task as Resolved.Jan 28 2015, 7:39 PM